torrezno

Autor Tema: Como instalo Yo Frankie y blender player  (Leído 7989 veces)

0 Usuarios y 1 Visitante están viendo este tema.

mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Como instalo Yo Frankie y blender player
« Respuesta #15 en: 14 de Junio de 2011, 10:34:56 pm »
Citar
o hice asi por que me salia la version 2.49 en ese entonces, y necesitaba de la 2.5 en adelante para los titulos 3D de Openshot

esa version si tiene el blenderplayer, y la que instalaste externamente no lo tiene, tienes que escoger entre un blender estable y completo o uno mas reciente y mas light
Fuera de la Net por causas de fuer$a mayor.....come back later.


konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Como instalo Yo Frankie y blender player
« Respuesta #16 en: 15 de Junio de 2011, 07:00:10 am »
mmm, y la version que trae actualmente el mint cual es?, si es de la 2.5 en adelante pongamos esa, aunque no sea la ultima, por que creo que la 2.5 ya esta estable

konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Como instalo Yo Frankie y blender player
« Respuesta #17 en: 15 de Junio de 2011, 07:31:32 am »
ya desactualize el blender, y si me funciona el juego, pero mejor vuelvo a actualizar por que neecisto el 2.5 pa los tutoriales, gracias por todo


konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Como instalo Yo Frankie y blender player
« Respuesta #18 en: 15 de Junio de 2011, 07:38:15 am »
ayuda, he vuelto a instalar el blender 2.57, lo instale con el ppa, ahora cuando abro synaptic me tira esto:

E: Tipo 'ain' desconocido en la línea 3 de lista de fuentes /etc/apt/sources.list.d/cheleb-blender-svn-maverick.list
E: No se pudo leer la lista de fuentes.
Vaya al diálogo del repositorio para corregir el problema.
E: _cache->open() failed, please report.

que hago?

konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Como instalo Yo Frankie y blender player
« Respuesta #19 en: 15 de Junio de 2011, 10:41:27 am »
el problema es que el archivo que me dice tiene una linea extra, una que dice ain, seria solo de eliminar la fila pero el problema es que el archivo es de root y no se puede modificar

konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Como instalo Yo Frankie y blender player
« Respuesta #20 en: 15 de Junio de 2011, 02:14:31 pm »
ya modifique el archivo root, ya todo esta bien, y se que si en algun momento lo quiero jugar o la version normal se ponde mas de la 2.5 ya se que hacer, gracias mint777 por tus respuestas.

mint777

  • Moderador Global
  • Usuario Héroe
  • *****
  • Mensajes: 1820
  • Karma: +118/-1
  • Only 64 bits user
    • Ver Perfil
Re: Como instalo Yo Frankie y blender player
« Respuesta #21 en: 15 de Junio de 2011, 08:38:05 pm »
ok
Fuera de la Net por causas de fuer$a mayor.....come back later.


konrad124

  • Novato
  • *
  • Mensajes: 45
  • Karma: +0/-0
    • Ver Perfil
Re: Como instalo Yo Frankie y blender player
« Respuesta #22 en: 16 de Junio de 2011, 10:41:10 am »
ya al final, lo que se puede hacer es dejar la vesion de linux àra yo frankie, y bajar la 2.57 de la pag de blender

 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26